こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

イラレ10 フォト7はMacOS幾つまで対応❓

Mac G5 OSX10.4でイラレ10とフォト7を問題なく使っていましたが、とうとうPCが故障してしまい修理に出したけど部品がないとのことで修理不可となってしまいました。オークションでまた対応できるMacを探すのですが、OSX10.5とか10.6とかで使っていらっしゃる方、または詳しい方がいましたら、教えてください。よろしくお願いいたします。

投稿日時 - 2016-06-23 12:42:08

QNo.9191634

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(2)

ANo.2

Illustrator10はOSX10.4まで。
(一応個々の環境で違いはあるようですが
動作確認はできているようです。)
PowerPCまで対応のようですので、10.5(G4やG5)ももしかしたら
大丈夫かもしれません。
10.6はIntel製CPU搭載機のみのOSXバージョンですので、
無理だと思います。
対応表は下記です。
https://helpx.adobe.com/jp/illustrator/kb/6388.html

Photoshop7はOSX10.3まで。
(一応個々の環境で違いはあるようですが
動作確認はできているようです。)
PowerPCまで対応のようですが、こちらは10.4でOKかは
不明です。
私自身は仕事でPhotoshop7は使った事もありますが、
G4でOS9での使用でした。
その後は購入したiMacのOSXのアップグレードに合わせて
Photoshopもアップグレードしたので、
7がどのOSXまで対応できるのかは分かりません。
OSX10.6でCS3を使っていた事があります。
CSにした後も、仕事で使っているソフトなので
Adobeの対応に合わせてアップグレードし、
今のOSXは10.9にしているのでCC契約に切り替えました。
対応表は下記です。
https://helpx.adobe.com/jp/photoshop/kb/3245.html

今後G4やG5がいつまで残っているか分かりません。
また、最後のOSディスク版であるOSX10.6が搭載されたMacも少なく、
10.7以降はダウンロード後のインストールですので、前の使用者の
アカウントとOSXが連携しており、その連携を解除してあるMacを
購入しないと、アップデートやアップグレードも出来ない例が過去にありました。

また、10.6が搭載されていたMacであっても、すでにAppleでの
セキュリティアップデートもなく、サポートはすでに終わっていますので、
ネット接続はやめたほうがいいと思います。
その点を充分納得してMacの中古品を購入しないと、面倒なことになリます。

結論としては今お持ちのソフトを今後も使いたいなら、
OSX10.6搭載以降のMacは諦め、G4かG5が無難です。

投稿日時 - 2016-06-23 14:38:33

ANo.1

パターンが色々あるので、URLにさせていただきます。
イラストレーター
https://helpx.adobe.com/jp/illustrator/kb/6388.html

フォトショップ
https://helpx.adobe.com/jp/photoshop/kb/3245.html

投稿日時 - 2016-06-23 13:55:37

-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-